<header class="container-fuid">
  <div class="row">
    <a id="logo" href="/toybox/"><img src="{$resources}images/logos/toybox_white.svg" alt="Benes Toxboy"/></a>
  </div>
  {include file="user_menu.html"}
  <div class="row">
    {include file="navigation_main.html"}
  </div>
</header>